body {
	font-family: "Arial Narrow";
	font-size: 15px;
	color: #666666;
	background: #FFFFFF;
}

br.large {
	line-height: 80px;
}


/* This is the Div that contains everything */
#page-container {
	width: 800px;
	margin:	auto;
	background-color: #FFFFFF;
}

#header	{
	background-color: #ebecd9;	
	height:	165px;
	color: #ffffff;
	background: url(../images/banner.gif);
}

/*Begin NAV*/

#main-nav {
	width: 177px;
	height: 25px;
	text-align: left;
	padding-left: 40px;
}


#home {
	background: url(../images/home.gif);
	height: 25px;
	width: 177px;
}

#home a {
	display: block;
	height: 25px;
	width: 177px;
	text-decoration: none;
}

#home a:hover {
	background: url(../images/home.gif) 0 -25px;
}

#news {
	background: url(../images/news.gif);
	height: 25px;
	width: 177px;
}

#news a {
	display: block;
	height: 25px;
	width: 177px;
	text-decoration: none;
}

#news a:hover {
	background: url(../images/news.gif) 0 -25px;
}

#aboutus {
	background: url(../images/aboutus.gif);
	height: 25px;
	width: 177px;
}

#aboutus a {
	display: block;
	height: 25px;
	width: 177px;
	text-decoration: none;
}

#aboutus a:hover {
	background: url(../images/aboutus.gif) 0 -25px;
}

#theteam {
	background: url(../images/theteam.gif);
	height: 25px;
	width: 177px;
}

#theteam a {
	display: block;
	height: 25px;
	width: 177px;
	text-decoration: none;
}

#theteam a:hover {
	background: url(../images/theteam.gif) 0 -25px;
}

#openhomes {
	background: url(../images/openhomes.gif);
	height: 25px;
	width: 177px;
}

#openhomes a {
	display: block;
	height: 25px;
	width: 177px;
	text-decoration: none;
}

#openhomes a:hover {
	background: url(../images/openhomes.gif) 0 -25px;
}

#plans {
	background: url(../images/plans.gif);
	height: 25px;
	width: 177px;
}

#plans a {
	display: block;
	height: 25px;
	width: 177px;
	text-decoration: none;
}

#plans a:hover {
	background: url(../images/plans.gif) 0 -25px;
}

#gallery {
	background: url(../images/gallery.gif);
	height: 25px;
	width: 177px;
}

#gallery a {
	display: block;
	height: 25px;
	width: 177px;
	text-decoration: none;
}

#gallery a:hover {
	background: url(../images/gallery.gif) 0 -25px;
}

#awards {
	background: url(../images/awards.gif);
	height: 25px;
	width: 177px;
}

#awards a {
	display: block;
	height: 25px;
	width: 177px;
	text-decoration: none;
}

#awards a:hover {
	background: url(../images/awards.gif) 0 -25px;
}

#testimonials {
	background: url(../images/client.gif);
	height: 25px;
	width: 177px;
}

#testimonials a {
	display: block;
	height: 25px;
	width: 177px;
	text-decoration: none;
}

#testimonials a:hover {
	background: url(../images/client.gif) 0 -25px;
}

#contacts {
	background: url(../images/contacts.gif);
	height: 25px;
	width: 177px;
}

#contacts a {
	display: block;
	height: 25px;
	width: 177px;
	text-decoration: none;
}

#contacts a:hover {
	background: url(../images/contacts.gif) 0 -25px;
}

#preferred {
	background: url(../images/preferred.gif);
	height: 25px;
	width: 177px;
}

#preferred a {
	display: block;
	height: 25px;
	width: 177px;
	text-decoration: none;
}

#preferred a:hover {
	background: url(../images/preferred.gif) 0 -25px;
}

#forsale {
	background: url(../images/forsale.gif);
	height: 25px;
	width: 177px;
}

#forsale a {
	display: block;
	height: 25px;
	width: 177px;
	text-decoration: none;
}

#forsale a:hover {
	background: url(../images/forsale.gif) 0 -25px;
}

#forhire {
	background: url(../images/forhire.gif);
	height: 25px;
	width: 177px;
}

#forhire a {
	display: block;
	height: 25px;
	width: 177px;
	text-decoration: none;
}

#forhire a:hover {
	background: url(../images/forhire.gif) 0 -25px;
}

#sponsor {
	background: url(../images/sponsor.gif);
	height: 25px;
	width: 177px;
}

#sponsor a {
	display: block;
	height: 25px;
	width: 177px;
	text-decoration: none;
}

#sponsor a:hover {
	background: url(../images/sponsor.gif) 0 -25px;
}
	
/*End NAV*/

#content {
	width: 270px;
	margin-left: 250px;
}

#content ul {
	list-style-type: none;
	padding-left: 0;
	margin: 0;
}

#content li {
	background: url(../images/bullet.gif) left center no-repeat;
	padding-left: 15px;
	margin-bottom: 10px;
}

#content h2 {
	font-size: 22px;
	padding: 0px;
	margin: 0px;
}

#content a {
	color: #666666;
}

#content p {
	padding: 0px;
	margin: 0px;
	line-height: 22px;
}

#content br {
	line-height: 8px;
}

#sidebar {
	float: right;
	width: 250px;
	padding-right: 15px;
}

#mainsidebar {
	float: right;
	width: 250px;
}

#logos {
	float: left;
	width: 136px;
	height: 106px;
	background: url(../images/logos.gif);
}

#footer {
	clear: both;
	height: 106px;
}

#footermiddle {
	float: left;
	height: 106px;
	width: 481px;
	margin: auto;
	background: url(../images/footermiddle.gif);
	padding: 0px;
	padding-top: 44px;
	
}

#footermiddle p {
	font-family: Tahoma;
	font-size: 10px;
	padding: 0px;
	margin: 0px;
}

#footermiddle a {
	color: #666666;
}

#footerlogo {
	float: right;
	width: 183px;
	height: 106px;
	background: url(../images/footerlogo.gif);
	background-position: right;
}

#testimonialcontent {
	width: 490px;
	margin-left: 250px;
}

#testimonialcontent ul {
	list-style-type: none;
	padding-left: 0;
	margin: 0;
}

#testimonialcontent li {
	background: url(../images/bullet.gif) left center no-repeat;
	padding-left: 15px;
	margin-bottom: 10px;
}

#testimonialcontent h2 {
	font-size: 22px;
	padding: 0px;
	margin: 0px;
}

#testimonialcontent a {
	color: #666666;
}

#testimonialcontent p {
	font-size: 12px;
	padding: 0px;
	margin: 0px;
	line-height: 16px;
}

#testimonialcontent br {
	line-height: 8px;
}


#planscontent {
	width: 550px;
	height: 329px;
	margin-left: 250px;
}

#planscontent ul {
	list-style-type: none;
	padding-left: 0;
	margin: 0;
}

#planscontent li {
	background: url(../images/bullet.gif) left center no-repeat;
	padding-left: 15px;
	margin-bottom: 10px;
}

#planscontent h2 {
	font-size: 22px;
	padding: 0px;
	margin: 0px;
}

#planscontent br {
	line-height: 15px;
}



/*.....PLANS.....*/

#planspage dt#alicia a {
	display: block;
	float: left;
	background: url(../images/plans/alicia.jpg);
	width: 75px;
	height: 56px;
	margin-right: 25px;
	margin-bottom: 25px;
}

#planspage dt#alicia a:hover {
	float: left;
	background: url(../images/plans/alicia_over.jpg);
	width: 75px;
	height: 56px;
	margin-right: 25px;
	margin-bottom: 25px;
}

#planspage dt#alicia p {
	margin-top: 60px;
	text-align: center;
}


#planspage dt#allanvale a {
	display: block;
	float: left;
	background: url(../images/plans/allanvale.jpg);
	width: 75px;
	height: 56px;
	margin-right: 25px;
	margin-bottom: 25px;
}

#planspage dt#allanvale a:hover {
	float: left;
	background: url(../images/plans/allanvale_over.jpg);
	width: 75px;
	height: 56px;
	margin-right: 25px;
	margin-bottom: 25px;
}

#planspage dt#allanvale p {
	margin-top: 60px;
	text-align: center;
}

#planspage dt#bonavista a {
	display: block;
	float: left;
	background: url(../images/plans/bonavista.jpg);
	width: 75px;
	height: 56px;
	margin-right: 25px;
	margin-bottom: 25px;
}

#planspage dt#bonavista a:hover {
	float: left;
	background: url(../images/plans/bonavista_over.jpg);
	width: 75px;
	height: 56px;
	margin-right: 25px;
	margin-bottom: 25px;
}

#planspage dt#bonavista p {
	margin-top: 60px;
	text-align: center;
}


#planspage dt#brentwood a {
	display: block;
	float: left;
	background: url(../images/plans/brentwood.jpg);
	width: 75px;
	height: 56px;
	margin-right: 25px;
	margin-bottom: 25px;
}

#planspage dt#brentwood a:hover {
	float: left;
	background: url(../images/plans/brentwood_over.jpg);
	width: 75px;
	height: 56px;
	margin-right: 25px;
	margin-bottom: 25px;
}

#planspage dt#brentwood p {
	margin-top: 60px;
	text-align: center;
}


#planspage dt#cambria a {
	display: block;
	float: left;
	background: url(../images/plans/cambria.jpg);
	width: 75px;
	height: 56px;
	margin-right: 25px;
	margin-bottom: 25px;
}

#planspage dt#cambria a:hover {
	float: left;
	background: url(../images/plans/cambria_over.jpg);
	width: 75px;
	height: 56px;
	margin-right: 25px;
	margin-bottom: 25px;
}

#planspage dt#cambria p {
	margin-top: 60px;
	text-align: center;
}


#planspage dt#chatsworth a {
	display: block;
	float: left;
	background: url(../images/plans/chatsworth.jpg);
	width: 75px;
	height: 56px;
	margin-right: 25px;
	margin-bottom: 25px;
}

#planspage dt#chatsworth a:hover {
	float: left;
	background: url(../images/plans/chatsworth_over.jpg);
	width: 75px;
	height: 56px;
	margin-right: 25px;
	margin-bottom: 25px;
}

#planspage dt#chatsworth p {
	margin-top: 60px;
	text-align: center;
}


#planspage dt#cleveland a {
	display: block;
	float: left;
	background: url(../images/plans/cleveland.jpg);
	width: 75px;
	height: 56px;
	margin-right: 25px;
	margin-bottom: 25px;
}

#planspage dt#cleveland a:hover {
	float: left;
	background: url(../images/plans/cleveland_over.jpg);
	width: 75px;
	height: 56px;
	margin-right: 25px;
	margin-bottom: 25px;
}

#planspage dt#cleveland p {
	margin-top: 60px;
	text-align: center;
}


#planspage dt#coraleigh a {
	display: block;
	float: left;
	background: url(../images/plans/coraleigh.jpg);
	width: 75px;
	height: 56px;
	margin-right: 25px;
	margin-bottom: 25px;
}

#planspage dt#coraleigh a:hover {
	float: left;
	background: url(../images/plans/coraleigh_over.jpg);
	width: 75px;
	height: 56px;
	margin-right: 25px;
	margin-bottom: 25px;
}

#planspage dt#coraleigh p {
	margin-top: 60px;
	text-align: center;
}


#planspage dt#eddystone a {
	display: block;
	float: left;
	background: url(../images/plans/eddystone.jpg);
	width: 75px;
	height: 56px;
	margin-right: 25px;
	margin-bottom: 25px;
}

#planspage dt#eddystone a:hover {
	float: left;
	background: url(../images/plans/eddystone_over.jpg);
	width: 75px;
	height: 56px;
	margin-right: 25px;
	margin-bottom: 25px;
}

#planspage dt#eddystone p {
	margin-top: 60px;
	text-align: center;
}


#planspage dt#ellendale a {
	display: block;
	float: left;
	background: url(../images/plans/ellendale.jpg);
	width: 75px;
	height: 56px;
	margin-right: 25px;
	margin-bottom: 25px;
}

#planspage dt#ellendale a:hover {
	float: left;
	background: url(../images/plans/ellendale_over.jpg);
	width: 75px;
	height: 56px;
	margin-right: 25px;
	margin-bottom: 25px;
}

#planspage dt#ellendale p {
	margin-top: 60px;
	text-align: center;
}

#planspage dt#spare a {
	display: block;
	float: left;
	background: url(../images/plans/spare.jpg);
	width: 75px;
	height: 56px;
	margin-right: 25px;
	margin-bottom: 25px;
}

#planspage dt#spare p {
	margin-top: 60px;
	text-align: center;
}

#planspage dl p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8px;
	font-weight: 600;
}

#planspage dl a {
	color: #000000;
}

#copyright {
	float: left;
}

img
{  border-style: none;
}

/*........NEWSCONTENT........*/

#newsimg {
	float: left;
	width: 89px;
}

#newscontent {
	width: 270px;
	margin-left: 250px;
}

#newscontent ul {
	list-style-type: none;
	padding-left: 0;
	margin: 0;
}

#newscontent li {
	background: url(../images/bullet.gif) left center no-repeat;
	padding-left: 15px;
	margin-bottom: 10px;
}

#newscontent h2 {
	font-size: 22px;
	padding: 0px;
	margin: 0px;
}

#newscontent a {
	color: #000000;
}

#newscontent p {
	padding: 0px;
	margin: 0px;
	padding-left: 100px;
	line-height: 22px;
	font-size: 13px;
	color: #000000;
}

#newscontent br {
	line-height: 8px;
}

#newscontent ul.newslinks {
	list-style: outside;
	padding-left: 110px;
	margin: 0;
}

#newscontent li.newslinks {
	padding-left: 15px;
}

/*......For Sale Wide.......*/

#forsalewideimg {
	float: left;
	width: 89px;
}

#forsalewideimg img {
	padding-bottom: 2px;

}

#forsalewide {
	width: 490px;
	margin-left: 250px;
}

#forsalewide ul {
	list-style-type: none;
	padding-left: 0;
	margin: 0;
}

#forsalewide li {
	background: url(../images/bullet.gif) left center no-repeat;
	padding-left: 15px;
	margin-bottom: 10px;
}

#forsalewide h2 {
	font-size: 22px;
	padding: 0px;
	margin: 0px;
}

#forsalewide a {
	color: #000000;
}

#forsalewide p {
	padding: 0px;
	margin: 0px;
	padding-left: 100px;
	line-height: 22px;
	font-size: 13px;
	color: #000000;
}

#forsalewide br {
	line-height: 8px;
}

#forsalewide ul.newslinks {
	list-style: outside;
	padding-left: 110px;
	margin: 0;
}

#forsalewide li.newslinks {
	padding-left: 15px;
}

/*......Open Homes Wide.......*/

#openhomeswideimg {
	float: left;
	width: 89px;
}

#openhomeswideimg img {
	padding-bottom: 2px;

}

#openhomeswide {
	width: 290px;
	margin-left: 250px;
}

#openhomeswide ul {
	list-style-type: none;
	padding-left: 0;
	margin: 0;
}

#openhomeswide li {
	background: url(../images/bullet.gif) left center no-repeat;
	padding-left: 15px;
	margin-bottom: 10px;
}

#openhomeswide h2 {
	font-size: 22px;
	padding: 0px;
	margin: 0px;
}

#openhomeswide a {
	color: #000000;
}

#openhomeswide p {
	padding: 0px;
	margin: 0px;
	padding-left: 100px;
	line-height: 22px;
	font-size: 13px;
	color: #000000;
}

#openhomeswide br {
	line-height: 8px;
}

#openhomeswide ul.newslinks {
	list-style: outside;
	padding-left: 110px;
	margin: 0;
}

#openhomeswide li.newslinks {
	padding-left: 15px;
}

/*.........Preferred Suppliers Page..........*/

#supplierscontent {
	width: 560px;
	margin-left: 250px;
}

#supplierscontent ul {
	list-style-type: none;
	padding-left: 0;
	margin: 0;
}

#supplierscontent li {
	background: url(../images/bullet.gif) left center no-repeat;
	padding-left: 15px;
	margin-bottom: 10px;
}

#supplierscontent h2 {
	font-size: 22px;
	padding: 0px;
	margin: 0px;
}

#supplierscontent a {
	color: #666666;
}

#supplierscontent p {
	font-size: 12px;
	padding: 0px;
	margin: 0px;
	line-height: 16px;
}

#supplierscontent br {
	line-height: 8px;
}